* { 
	margin:0px;
	padding:0px;
	outline:none;
	font-size:11px;
	color:#d1d1d1;
	font-family:Verdana, Arial, Helvetica, Sans-Sans; 
	}
	
html, body	{ 
	width:100%;
	text-align:left;
	height:100%;
	/*background-color:#000000;*/
    background:url('img/background.jpg') no-repeat top left; }

html{
	height:101%;
}

img{
	border:0;
}

/*Basic Content-Elements*/
h1{
    font-size:16px;
    color:#ddd100;
    letter-spacing:2px;
}

h2{     
    font-size:16px;
    color:#d1d98a;
    font-weight:normal;
    letter-spacing:2px;
}

h3{
    font-size:10px;
    color:white;
    font-weight:normal;
    letter-spacing:1px;
}

h4{
    font-size:11px;
    color:#d1d98a;
}

h5{
    font-size:11px;
    color:#c9d665;
}

p{font-size:11px;color:#70878b; padding-bottom:10px;}
a{color:#d1d1d1;text-decoration:none;}
a:hover {color:#ddd100;text-decoration:none;}
li.active a{color:#ddd100;text-decoration:none;}
li.active ul li a{color:#d1d1d1}
li.active ul li.active a{color:#ddd100}
strong{color:#666;}
em{color:#666;}
hr{border:1px solid #cfc1a6; margin:5px 0 20px 0; background-color:#007d57;}
.pipe{color:#d1d1d1; }
.last .pipe{visibility:hidden}
table, thead, tr, td{border-collapse:collapse; padding:0; border:0px solid black; vertical-align:top;}
td{padding:0 0 9px 0;}

.clr{clear:both;margin:0;padding:0;width:0;height:0;}

.radius{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:1px solid #ddd100;
    overflow:hidden;
}

/*//////////	wrapper     //////////////*/
div#wrapper	{
	position:relative;
	width:1000px;
	margin: 0 auto 0 auto;
	background:url('img/sbackground.png'); 
    /*background-color:black;*/
	height:auto !important; /* real browsers */ 
	height:100%; /* IE6: treaded as min-height*/ 
	min-height:100%; /* real browsers */
}


/* ###Topnavigation### */
#topnavigation{
	position:relative;
	margin: 0 0 12px 0;
    padding: 5px 0 0 0;
	width:100%;
	height: 18px;
	border:solid 0px black;
    text-align:right;
}

#topnavigation .pipe{
    margin: 0 3px 0 3px;
    color:#8d8c8c;
}

#topnavigation a{
    display:inline;
	font-size: 10pt;
}

#topnavigation .last{
    margin: 0 40px 0 0;
}

#topnavigation ul.yams{
    display:inline;
    list-style-type:none;
    margin:0 10px 0 30px;
}

#topnavigation ul.yams li{
    display:inline;
}


/* TOP */
#logo{
	position:relative;
    width:187px;
    min-height:100px;
    float:left;
}


#logo img{
	position:relative;
    margin:0 0 0 30px;
    float:left;
}


/* ### firstNavigation ### */
#firstNavigation{
	position:relative;
    margin: 78px 0 14px 0;
	height:17px;
    display:inline-block;
}

#firstNavigation ul {	
	position:relative;
	list-style-type:none;
	top:3px;
	line-height:10px;
}

#firstNavigation ul li{
	display:inline;
	text-align:center;
}

#firstNavigation a{
    padding:0 14px 0 14px;
}

#firstNavigation .last{
	display:inline;
}

#breadcrumbs{
	position:relative;
    margin: 0 0 10px 202px;
	height:17px;
}

/* ### secondNavigation ### */
#secondNavigation{
	position:relative;
}

#secondNavigation ul {	
	position:relative;
	list-style-type:none;
	line-height:10px;
}

#secondNavigation ul li{	
    margin:0 0 6px 0;
}

#secondNavigation li ul{	
    margin:6px 0 0 0;
}

#secondNavigation li ul li{
    margin: 0 0 6px 15px
}

#secondNavigation li ul li.last{
    margin: 0 0 16px 15px;
}

#secondNavigation a{
    padding:0 14px 0 14px;
}

#secondNavigation .last{
	display:inline;
}


/* ### thirdNavigation ### */
#left{
	position:relative;
	margin:0px;
	width:170px;
	margin:0 0 0 6px;
	min-height:100px;
	margin-right:9px;
	float:left;
}


/* ### Content ### */

#content{
	position:relative;
	margin:0;
	margin-right:9px;
	width:650px;
	float:left;
}

.topimage{
    position:relative;
    height:auto;
    width:auto;
    overflow:hidden;
}

.sbox{
    position:absolute;
    top:0px;
    left:0px;
    min-height:10px;
    width:646px;
    z-index:99;
    
}

.mainbox{
	position:relative;
	width:650px;
	height:300px;
	margin-bottom:10px;
}


.source_main{
	width:646px;
	height:300px;
}

.source_main .span{
    position:absolute;
    display:block;
    top:0px;
    left:0px;
}

.subbox{
	position:relative;
	width:210px;
	margin-right:10px;
	float:left;
}

.last_subbox{
	margin-right:0px;
}
.source_sub{
	width:206px;
	height:166px;
    background-color:white;
}

.source_sub img{    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.source_sub h2{
        margin: 20px 0 0 20px;
}


.source_sub h3{
        padding: 0px 0 5px 10px;
}

.source_sub .span{
    display:block;
    position:absolute;
    width:205px;
    background-image:url('img/transpix70.png');
}

.source_sub .span h2{
        margin:0;
        padding: 5px 0 5px 8px;
}

.source_sub p{
        margin: 10px 0 0 20px;
        line-height:20px;
}


.contentbox{
	position:relative;
	width:650px;
}


/*Content Elements*/
.elementbox{
	position:relative;
    padding:0px
    height:180px;
	width:646px;
	margin-bottom:10px;
    background-color:white;
}

.source_element .price{
    display:block;
    text-align:right;
    width:300px;
    margin:10px;
    float:right;
}

.elementbox a{
    color:#70878B;
}

.elementbox a:hover, .elementbox .active{
    color:#d1d1d1;
    text-decoration:none;
}

.source_element .item{
    display:relative;
    width:340px;
    margin:0 0 0 30px;
    float:left;
}

.elementbox h2{
    display:inline;
    font-size:18px;
    color:#70878b;
    font-weight:normal;
    margin:0 6px 0 0;
}

.elementbox h3{
    display:inline;
    font-size:18px;
    color:#d1d98a;
    font-weight:bold;
}

.source_element p{
    margin:0 0 0 20px;
    color:#70878B;
}

.elementbox img{
    float:left;
}

.elementbox .radius{
    border: 0px black solid;
}

.showcase .source_sub{
    display:inline-block;
    margin:0 8px 8px 0;
    float:left;
}


/* ### News ### */

#right{
	position:relative;
	margin:0px;
	width:150px;
	margin-right:6px;
	min-height:100px;
	float:right;
}


/*## für Aktuelles zu aktivieren ##*/
#right .aktuelles{
	text-align:center;
	vertical-align:top;
	padding:2px 0 3px 0;
	font-weight:bold;
	background-color:#5f5e5e;
	height:14px;
	width:100%;
    -moz-border-radius-topright: 9px;
    -moz-border-radius-topleft: 9px;
    border-top-right-radius: 9px;
    border-top-left-radius: 9px;
}

#right .movie{
    margin:0 0 15px 0;
}

#right .source_right{
      background-color:#252221; 
}

.thirdNavigation{
	min-height:400px;
}

/* ### Footer ### */
#footer {
	position: relative;
	clear:both;
	padding: 10px 0 10px 0;
    width: 100%;
	text-align:center;
}



/* ### Display ### */

.image_right img{
	float:right;
	margin-right:10px;
}



/* ### Forms ### */
  

#contact .errors{
	margin:12px 0 20px 0;
	color:#ff0000;
}


#contact table.contactform{
    margin:0;
    width:400px;
}

#contact table.contactform, #contact table.contactform tr, #contact table.contactform td{
border: 0px solid black;
border-collapse:collapse;
border-spacing:0px;
vertical-align:top;
text-align:left;
}

#contact table.contactform td{
    height:35px;
}

#contact table.contactform td.firstcolumn{
    width:120px;
}

#contact table.contactform td.secondcolumn{
    width:250px;
}


#contact label{
    color:#70878B;
	display:inline-block;
    margin:5px 0 0 0;
	border:0px solid black;
}

#contact input, #contact textarea{
    color:#70878B;
}



#contact select, #contact select option{
    color:#70878B;
}

#contact select{
    border:1px solid #70878B;
}

#contact input[type="radio"]{
    display:inline-block;
	width:15px;
	height:15px;
}

#contact label.radio{
    margin:0 0 0 3px;
}

#contact label.radio.first{
    margin:0 10px 0 3px;
}

#contact input[type="text"]{
    color:#70878B;
    display:inline-block;
	margin-bottom:16px;
	height:22px;
	width: 260px;
	background-color:#fff;
	border:1px solid #70878B;
}

#contact input[type="submit"], #contact input[type="reset"]{
	margin-bottom:16px;
	margin-right:10px;
    color:black;
    border: 2px outset buttonface;
}

#contact input.name{
    width: 125px;
}

#contact input.name.first{
    margin:0 8px 16px 0;
}


#contact textarea{
	width:260px;
	height:122px;
	background-color:#fff;
	border:1px solid #70878B;
	margin-bottom:16px;
}

#contact .pflichtfeld{
    display:block;
	margin-top:60px;
    color:#70878B;
}

